@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Hind:700);
/* トップページ
------------------------------------------------------------*/
a {
  text-decoration: none;
}
/* video */
.top_area {
    width: 100%;
    /*height: 100vh;*/
    position: relative;
    overflow: hidden;
    margin-top: 0px;
}
.slide_tx {
    position: absolute;
    z-index: 3;
    margin-top: 20%;    
    margin-left: 37%;
    text-align: center;
    margin-right: 37%;
}

.slider {
	position: absolute;	
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
}
.slider img {
	width: 100%;
  /*height: 100vh;*/
	overflow: hidden;
}


/* 共通
------------------------------------------------------------*/

.h2ttl {
    font-size: 265%;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    color: #5a5129;
    text-transform: uppercase;
	padding-top: 10%;
	padding-left: 20px;
	padding-right: 20px;
	overflow-wrap: break-word;
　　　word-wrap: break-word;
}
@media (max-width: 1326px) {
  .h2ttl {
    font-size: 206%;    
}
  }
.h2ttlsub {
    font-size: 100%;
    color: #000000; 
	padding-left: 20px;
	padding-right: 20px;
}
.h2ttl_c {
    font-size: 300%;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}
.h2ttlsub_c {
    font-size: 100%;
    color: #000000;    
	text-align: center;
}

.h3ttlsub {
    padding-top: 10%;
    font-size: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

.h3ttl {
    padding-top: 50px;
    font-size: 1.3vw;
    color: #b49531;
    font-weight: bold;
    margin-top: 0px;
    line-height: 1.4;	/* padding-left: 20px;
	padding-right: 20px; */
	padding-left: 20px;
	padding-right: 20px;
}

.h3ttl_line {
    width: 60px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: rgba(96,127,135,1.00);
    margin-top: 5%;
	margin-left: 20px;
	padding-right: 20px;
}
.tx {
    padding-top: 10px;
    font-size: 16px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom: 10px;
}
.tx_c {
    padding-top: 20px;
    font-size: 16px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.tx_cw {
    padding-top: 20px;
    font-size: 16px;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.contents_area {
    padding-top: 1%;
    padding-bottom: 1%;
}

/* news
  ------------------------------------------------------------*/
.news_area {
    padding-top: 1%;
    padding-bottom: 1%;
    margin-right: 15px;
    margin-left: 15px;
}

.news_wrap {
    /*border: 1px solid #fff;*/
    padding-top: 5%;
    /*background-color: #E9E5D2;*/
    padding-bottom: 5%;
    margin-bottom: 20px;
}

.news_box {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;  
	border: 1px solid #555;
}
.news_inner {
    height: 200px;
    overflow-y: scroll;
    padding-top: 0px;
    margin-right: 10px;
    padding-bottom: 0px;
    margin-left: 10px;
    /*background-color: #fff;*/
	/*border: 1px solid #CCC;*/
    margin-top: 5px;
    margin-bottom: 5px;  
}



.news_day {
	color: #333;
	margin: 0px;
	padding: 0 0 0 10px;
	font-size: 12px;
	background-image: url(../news/img/arrow03.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	font-weight: normal;
}
.news_tx {
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 10px;
	color: #333;
}


.news_box a:link ,
.news_box a:visited {
	color: #333;
	text-decoration: underline;
}

.news_box a:active ,
.news_box a:hover{
	color: rgba(149,103,3,1.00);
	text-decoration: underline;
}
/* news2
  ------------------------------------------------------------*/
.news2_area{
    background-color: #FFD800;
    margin-top:3%;
    padding-top:3%;
    padding-bottom:3%;
}
@media (max-width: 767px) {
    .news2_area{
    padding-top:8%;
    padding-bottom:8%;
        padding-left:2%;
    padding-right:2%;
}
}
.news2_ttl{
    font-size:24px;
    margin-bottom:10px;
    text-align: center;
    font-weight:600;
    
}
.news2_read{
    font-size:17px;
    text-align: center;
}
@media (max-width: 767px) {
    .news2_ttl{
    font-size:20px;
    text-align: left;
    
}
.news2_read{
    font-size:15px;
    text-align: left;
}
}
/* 動画
  ------------------------------------------------------------*/

.movie_area {
    margin-top: 4%;
    background-color: #E7E7E7;
	padding-top: 2%;
	padding-bottom: 4%;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie_title2{
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 32px;
    text-align: center;
}
/* コンセプト
  ------------------------------------------------------------*/
.concept_area {
    padding-top: 3%;
    padding-bottom: 1%;    
}

.concept_ttl {
    font-size: 210%;
    color: #231815;
    text-transform: uppercase;
    text-align: center;    
    padding-bottom: 10px;
}
.concept_ttl2 {
    font-size: 210%;
    color: #231815;
    text-transform: uppercase;
    text-align: center;
    background-color: #FFD800;
    padding-top: 3%;
    padding-bottom: 3%;
    font-weight: bold;
    margin-bottom: 5%;
    margin-top: 20px;
}
.concept_ttl3 {
    font-size: 190%;
    color: #231815;
    text-transform: uppercase;
    padding-bottom: 5px;
}
@media (max-width: 1199px) {
.concept_ttl3 {
    font-size: 175%;
}
}
@media (max-width: 767px) {
.concept_ttl3 {
    font-size: 150%;
}
}
.concept_read {
    font-size: 160%;
    color: #231815;
    text-transform: uppercase;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 1%;
    margin-bottom: 5%;
    line-height: 1.5;
}
.concept_read span {
    font-size: 180%;
    color: #FFDB00;
    font-weight: bold;
}
.concept_space{
	margin-bottom: 2%;
}
.concept_space2{
	margin-top: 2%;
    margin-bottom: 2%;
}
/* 性能
  ------------------------------------------------------------*/
.performance_area {
    margin-top: 5%;
	padding-top: 5%;
    padding-bottom: 1%;
    background-color: #909090;
}
.performance_box {
    padding-top: 3%;    
    padding-bottom: 3%;
}
.hover_box:hover {
    opacity: 0.5; 
	transition : 1s;
	background: #000000;
}
.performance_ttl {
	font-size: 250%;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
}
.performance_ttl span {
    font-size: 150%;   
	color: #ed6b00;
}
.modal{
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
	overflow-y: auto;
	overflow-y: scroll;
	
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
	height: 90%;
    overflow-y: auto;
	overflow-y: scroll;
}
.close_btn{
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}


/* 無傷
  ------------------------------------------------------------*/
.mukizu_area {
    padding-top: 5%;
    padding-bottom: 1%;    
}
.mukizu_ttl {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.mukizu_read {
    font-size: 36px;
    color: #231815;
    text-transform: uppercase;
    text-align: center;    
    padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
@media screen and (max-width:767px) {
.mukizu_read {
    font-size: 24px;    
} 
}
.mukizu_tx {
    font-size: 16px;
    color: #231815;   
    padding-top: 10px;
	padding-bottom: 30px;
}
.mukizu_txc {
    font-size: 16px;
    color: #231815;    
    text-align: center;    
    padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.mukizu_main_img {    
    padding-top: 3%;
	padding-bottom: 3%;
}

.mukizu_box01 {
    padding-top: 3%;
    padding-bottom: 3%;    
}
.mukizu_box02 {
	padding-top: 3%;
	padding-bottom: 3%;
	background-color: #DCDDDD;
}
.mukizu_ttl02 {
	font-size: 48px;
	color: #231815;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
@media screen and (max-width:991px) {
.mukizu_ttl02 {
	font-size: 36px;	
}   
}
@media screen and (max-width:575px) {
.mukizu_ttl02 {
	font-size: 7vw;	
}   
}
.mukizu_read02 {
    font-size: 24px;
    color: #231815;
    text-transform: uppercase;
    padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
@media screen and (max-width:575px) {
.mukizu_read02 {
	font-size: 18px;	
}   
}
.photo_name {
    font-size: 24px;
    color: #231815;
    text-transform: uppercase;
    padding-top: 10px;
	font-weight: bold;
}
@media screen and (max-width:767px) {
.photo_name {
    font-size: 18px;    
} 
}
@media screen and (max-width:767px) {
.mb10_s {
    padding-bottom: 10px;   
} 
}
/* 秘密
  ------------------------------------------------------------*/
.secret_area {
    padding-top: 5%;
    padding-bottom: 1%;    
}
.secret_line {
    padding-top: 2%;
    padding-bottom: 2%;
    border-bottom: 1px dashed #000;
    margin-bottom: 1%;
}
.secret_box {
    padding-top: 3%;
    padding-right: 3%;
    padding-bottom: 3%;
    padding-left: 3%;
}
.secret_box2 {
    padding-top: 1%;
    padding-right: 3%;
    padding-bottom: 3%;
    padding-left: 3%;
}
.secret_ttl {
    font-size: 260%;
    color: #231815;
    text-transform: uppercase;
    text-align: center;    
    padding-bottom: 10px;
}
.secret_ttl:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10%;
  display: inline-block;
  width: 50px;
  height: 5px;
  -webkit-transform: translateX(-10%);
  transform: translateX(-50%);
  background-color: #FFD800;
  border-radius: 3px;
}
.secret_h3 {
    writing-mode: vertical-rl;
	text-orientation: upright;
    color: #000;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    padding-left: 50px;
	padding-right: 50px;
}
.secret_h4 span {
    color: #000;
    font-size: 36px;
    background-color: #FFD800;
    border-radius: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.secret_read {
    padding-top: 20px;
    font-size: 24px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/* 間取
  ------------------------------------------------------------*/
.plan_area {
    padding-top: 5%;
    padding-bottom: 1%;    
}
.plan_box {
    background-color: #E3E3E3;
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px; 
	margin-bottom: 20px;
}
.back_gray{
    background-color: #E3E3E3;
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
	/*margin-top: 40px;*/
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.back_gray2{
    background-color: #E3E3E3;
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.plan_space{
    padding-top: 5%;

}
.plan_space2{
    padding-right: 0px;
    padding-left: 0px;

}
/* 施工例
  ------------------------------------------------------------*/
.works_area {
    padding-top: 5%;
    padding-bottom: 1%;    
}
.works_ttl {
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 28px;
    color: #FFFFFF;
    background-color: #000000;
    text-align: center;
    margin-bottom: 20px;
}
.works_area img {    
    padding-bottom: 20px;    
}
/*.trimming {
  overflow: hidden;
  position: relative;
  padding-top: 65%;
  margin-bottom: 5px;
}
.photo {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-bottom: 10px;
}*/

/* 流れ
  ------------------------------------------------------------*/
.flow_area {
    padding-top: 5%;
    padding-bottom: 1%; 
}
.flow_box {
    border: 2px solid #000000;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;    
}
.number_area {
    background-color: #FFD800;
    padding-top: 10px;
    padding-bottom: 10px;
}
.number_area2 {
    background-color: #FFD800;
    padding-top: 25px;
    padding-bottom: 25px;
}

.flow_name {
    color: #000;
    font-size: 20px;
    background-color: #FFD800;
    border-radius: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}
.flow_name span {
    font-size: 36px;
    font-weight: bold;
}
.flow_ttl {
    color: #000;
    font-size: 30px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}
.flow_ttl:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10%;
  display: inline-block;
  width: 300px;
  height: 5px;
  -webkit-transform: translateX(-10%);
  transform: translateX(-50%);
  background-color: #FFD800;
  border-radius: 3px;
}
.flow_number {
    vertical-align: middle;
    
}
.flow_h3 {
    color: #000;
    font-size: 22px;
    /*padding-top: 5px;
    padding-bottom: 5px;*/
    display: inline-block;
    padding-left: 10px;
    vertical-align: middle;
}
.flow_tate {
    writing-mode: vertical-rl;
    color: #000;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    padding-left: 50px;
    padding-right: 20px;
    display: inline;    
}
.lineArrow {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 15px;
	margin-bottom: 15px;
}
.lineArrow2 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 15px;
	margin-bottom: 15px;
}

/* btn4 */
.btn4 {
    padding-top: 25px;
	padding-right: 5px;
	padding-left: 5px;
  max-width: 800px;
  margin: 0 auto;
}
.foot_space{
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
a.btn_04 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
    position: relative;
    background: #ffd800;
    box-sizing: border-box;
    padding: 0 25px 0 40px;
    color: rgb(0, 0, 0);
    font-size: 27px;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-align: left;
    text-decoration: none;
    transition-duration: 0.3s;
}
a.btn_04:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid rgb(0, 0, 0);
  border-right: 2px solid rgb(0, 0, 0);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn_04:hover {
    background-color: #FFFEC3;
    color: #000000;
}
a.btn_04:hover:before {
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
}
a:focus, a:active, a:hover {
    outline: none;
    text-decoration: none;
    color: black;
    opacity: 1;
}  
  /* button
  ------------------------------------------------------------*/
.btn-b a {
	text-decoration: none;
	text-transform: uppercase;
	background-color: #004098;
	color: rgb(255, 255, 255);
	padding: 20px 30px;
	display: inline-block;
	letter-spacing: 2px;
	transition : 1s;
	font-weight: bold;
	font-size: 16px;
}
.btn-b a:hover {
	background:#fff;
	box-shadow:0px 0px 10px #666;
	color:#004098;
	transition : 1s;
}
.btn-bc a {
    text-decoration: none;
    text-transform: uppercase;
    background-color: #5a5129;
    color: rgb(255, 255, 255);
    padding: 5px 20px;
    display: block;
    letter-spacing: 2px;
    transition : 1s;
    font-size: 10px;
    text-align: center;
    max-width: 250px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10%;
}
.btn-bc a:hover {
	background:#fff;
	box-shadow:0px 0px 10px #666;
	color:#607F87;
	transition : 1s;
}
.btn-bc2 {
  padding: 0 23px;
}
.btn-bc2 a {
    text-decoration: none;
    text-transform: uppercase;
    background-color: #5a5129;
    color: rgb(255, 255, 255);
    padding: 5px 20px;
    display: block;
    letter-spacing: 2px;
    transition : 1s;
    font-size: 10px;
    text-align: center;
    max-width: 250px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5%;
}
.btn-bc2 a:hover {
	background:#fff;
	box-shadow:0px 0px 10px #666;
	color:#607F87;
	transition : 1s;
}

.btn-w a{
  color: #004098;
  background-color: #ffffff;
	text-transform: uppercase;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 20px 30px;
	transition : 1s;
}
.btn-w a:hover {
	background:#004098;
	box-shadow:0px 0px 10px #666;
	color:#ffffff;
	transition : 1s;
}

.btn-w02 a{
  color: #fff;
  background-color: #004098;
	text-transform: uppercase;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 20px 30px;
	transition : 1s;
}
.btn-w02 a:hover {
	background:#fff;
	box-shadow:0px 0px 10px #666;
	color:#004098;
	transition : 1s;
}
.about-txt .midasi {
  font-size: 1.2vw;
  width: 80%;
  margin: 0 auto;
  padding: 15px 0;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, from(#209cff), to(#68e0cf));
  background-image: -webkit-linear-gradient(left, #209cff 0%, #68e0cf 100%);
  background-image: linear-gradient(to right, #209cff 0%, #68e0cf 100%);
  transform:skew(353deg,353deg);
    margin-top: -15px;
}

/*== インスタグラムボタン */
.insta_area{
    background-color: #CACACA;
    /*margin-top: 30px;*/
    padding-top: 5%;
    padding-bottom: 5%;
}
.insta_ttl{
    text-align: center;    
    margin-bottom: 10px;
}
.btn_read{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 5px;
    font-size: 17px;
}
.btn_type{
  text-align: center;
	margin-top: 10px;
	margin-bottom: 50px;
}
.btn_type img{
	display: inline;  
}
.btn_type2{
  text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
.btn_type2 img{
	display: inline;  
}
.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    border: 1px solid #555;/* ボーダーの色と太さ */
    padding: 8px 50px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
    background: #fff;
    font-size: 24px;
}
@media screen and (max-width:768px) {
    .btn{
    font-size: 20px;
}    
}
/*ボタン内spanの形状*/
.btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
	color:#000;
	
}

.btn:hover span{
	color:#fff;
}

/*== 背景が流れる（斜め） */
.bgskew::before {
	content: '';
    /*絶対配置で位置を指定*/
	position: absolute;
	top: 0;
	left: -130%;
    /*色や形状*/
	background:#E73D5D;
	width:120%;
	height: 100%;
	transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.bgskew:hover::before {
	animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
}

.bgskew2::before {
	content: '';
	/*絶対配置で位置を指定*/
	position: absolute;
	top: 0;
	left: -130%;
	background-color: #CACACA;
	width: 120%;
	height: 100%;
	transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.bgskew2:hover::before {
	animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
}

@keyframes skewanime {
	100% {
		left:-10%;/*画面の見えていない左から右へ移動する終了地点*/
	}
}
/*== ボタン終了 */


/* staff
  ------------------------------------------------------------*/
.staff_area{
    margin-top: 5%;
    margin-bottom: 2%;
    padding-top: 5%;
    padding-bottom: 4%;
    background-color: #E7E7E7;
}
@media screen and (max-width:768px) {
    .staff_area{
    padding-top:8%;
    padding-bottom:7%;
}
}
.staff_name{
    font-size:18px;
    margin-top:5px;
    margin-bottom:1%;
}



@media screen and (max-width:1080px) {
.top_area {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    margin-top: 0px;
	
}
a.btn_04 {
    
    font-size: 22px;
    
}
.flow_h3 {
    color: #000;
    font-size: 20px;
    /*padding-top: 5px;
    padding-bottom: 5px;*/
    display: inline-block;
    padding-left: 10px;
    vertical-align: middle;
}
.number_area {
    background-color: #FFD800;
    padding-top: 20px;
    padding-bottom: 20px;
}
.number_area2 {
    background-color: #FFD800;
    padding-top: 45px;
    padding-bottom: 45px;
}
.foot_space{
	padding-right: 30px;
	padding-left: 30px;
	
}
}
@media screen and (max-width:991px) {

.lineArrow2 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 15px;
	margin-bottom: 15px;
	display: block;
	float: left;
}
.number_area {
    background-color: #FFD800;
    padding-top: 5px;
    padding-bottom: 5px;
}
.number_area2 {
    background-color: #FFD800;
    padding-top: 5px;
    padding-bottom: 5px;
}
a.btn_04 {
    
    font-size: 18px;
    
}
}
@media screen and (max-width:810px) {
.top_area {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    margin-top: 0px;
}

.slider img {
	width: 100%;
  height: auto;
	overflow: hidden;
}
.concept_ttl {
    font-size: 190%;
    color: #231815;
    text-transform: uppercase;
    text-align: center;    
    padding-bottom: 10px;
}
.tx {
    padding-top: 10px;
    font-size: 15px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom: 10px;
}
.tx_c {
    padding-top: 20px;
    font-size: 15px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.tx_l {
    padding-top: 20px;
    font-size: 15px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}
.tx_cw {
    padding-top: 20px;
    font-size: 15px;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.secret_h3 {
    writing-mode: vertical-rl;
    color: #000;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    padding-left: 25px;
	padding-right: 25px;
}
.performance_h3 {
    font-size: 32px;
    border-bottom: 5px solid #ffd800;
    padding-bottom: 10px;
    padding-top: 10px;
}
.performance_h4 {
    font-size: 24px;
    font-weight: bold;
    border-left: 30px solid #ffd800;
    padding-left: 10px;
    margin-top: 8%;
    margin-bottom: 10px;
}

.performance_tx {
    padding-top: 10px;
    font-size: 15px;
    color: #000;    
	padding-bottom: 10px;
}
.performance_tx2 {
    padding-top: 5px;
    font-size: 15px;
    color: #fff;
    padding-bottom: 5px;
    background-color: #6a6969;
    margin-top: 10px;
    text-align: center;
}
.performance_tx3 {
    padding-top: 5px;
    font-size: 15px;
    color: #000;
    padding-bottom: 5px;
    background-color: #ffe100;
    margin-top: 20px;
    text-align: center;
}
	
.performance_txb {
    padding-top: 20px;
    font-size: 16px;
    color: #000;    
	padding-bottom: 5px;
	font-weight: bold;
}
.performance_txb span{
    background-color: #FFE500;
    color: #000000;
    font-size: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px;
}

.performance_txb2 {
    padding-top: 10px;
    font-size: 16px;
    color: #000;
    padding-bottom: 5px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    margin-top: 10px;
}
.performance_txb3 {
    padding-top: 10px;
    font-size: 15px;
    color: #000;    
	padding-bottom: 5px;
	font-weight: 600;
}
.performance_arrow {
    font-size: 32px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.back_gray{
    background-color: #E3E3E3;
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
	margin-bottom: 20px;
}
.back_gray2{
    background-color: #E3E3E3;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.plan_space2{
    padding-right: 20%;
    padding-left: 20%;
	padding-bottom: 10%

}
.foot_space{
	padding-right: 10px;
	padding-left: 10px;
	
}
}
@media (max-width: 768px) {
.secret_img img {    
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.secret_h3 {
    writing-mode: horizontal-tb;
    color: #000;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
	margin-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

}
@media (max-width: 576px) {
.movie_title2{
    margin-top: 30px;
    font-size: 25px;
    
}
	.tx_c {    
    text-align: left;
}
.tx_cw {    
    text-align: left;
}
.concept_ttl {
    font-size: 160%;    
}
.concept_ttl2 {
    font-size: 140%;
    text-align: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.concept_read {
    font-size: 140%;
    color: #231815;
    text-transform: uppercase;
    
    padding-top: 5%;
    padding-bottom: 1%;
    margin-bottom: 5%;
    line-height: 1.5;
}
.concept_read span {
    font-size: 140%;
    color: #FFDB00;
    font-weight: bold;
}
.secret_img {    
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.secret_h3 {
    writing-mode: horizontal-tb;
    color: #000;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
	margin-bottom: 10px;
    padding-left: auto;
    padding-right: auto;
}
.secret_h4 {    
    text-align: center;
}
.secret_h4 span {
    color: #000;
    font-size: 26px;
    background-color: #FFD800;
    border-radius: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.flow_name {
    color: #000;
    font-size: 18px;
    background-color: #FFD800;
    border-radius: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.flow_name span {
    font-size: 32px;
    font-weight: bold;
}
.performance_h3 {
    font-size: 24px;    
}
.performance_h4 {
    font-size: 18px;
    letter-spacing: 0.05em;
	margin-top: 30px;
}
.btn{
    font-size: 14px;
	padding: 8px 10px;
	letter-spacing: 0 !important;

}
.btn_read{
    font-size: 14px;
}
}
/*スワイパー追加*/
.swiper-slide .card {
  border: none; /* 枠を消す */
  box-shadow: none; /* 影も消す場合 */
}
.swiper-pagination-bullet-active {
    background-color: #FFF500;
}
.swiper-slide img {
  margin-bottom: 40px; /* ページネーションを下げたい分だけ調整 */
}
/*スワイパー追加*/
@media screen and (max-width:375px) {

}
